Bug 50475 - [RFE] add ethtool
[RFE] add ethtool
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-31 11:49 EDT by Matt Domsch
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-01 18:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2001-07-31 11:49:50 EDT
Please add an RPM containing ethtool.  Dell could find it very useful to 
be able to run ethtool at customer CD install time in kickstart %post, to 
tie ethX PCI bus/dev/fn information to the names in lspci or known to BIOS.

I'm submitting patches to Arjan and Alan to add ETHTOOL_GDRVINFO ioctl 
information into e100, e1000, eepro100, acenic, and bcm5700 drivers.  
Other drivers already include such support.

http://sourceforge.net/projects/gkernel/
Comment 1 Bill Nottingham 2001-08-09 11:39:55 EDT
It's in our current trees.

Note You need to log in before you can comment on or make changes to this bug.